body {
    padding-top: 60px;
    font-size: 13px;
    background-color: #eeeeee;
    padding-right: 0 !important;
}

body.report{
    padding-top: 10px;
    margin: 0;
}

/* Fixed navbar end */

div.logo{
    padding: 20px;
}

table.table-lot{

}
table.table-lot div.deadline{
    color: red;
}

table.table-lot td.details{
    color: #666;
}

#footer {
    font-size: 90%;
    background-color: #1f1f1f !important;
}

.footer table {
    background-color: #1f1f1f !important;
}

.footer table a{
    text-decoration: underline;
}

.footer .table>tbody>tr>td, .footer .table>tbody>tr>th, .footer .table>tfoot>tr>td, .footer .table>tfoot>tr>th, .footer .table>thead>tr>td, .footer .table>thead>tr>th {
    border-top: none !important;
}


.footer .container {
    padding-left: 0 !important;
    padding-right: 0 !important;
}

.adminform{
    background-color: #fafafa;
    border: 1px solid #cccccc;
    margin:10px 0;
    padding:20px;
}

.form_title{
    font-size:22px;
}

.formitem{
    margin:15px 0 0 0;
}

.formlabel{
    font-size: 18px;
    margin:2px 0;
    color:#999999;
}

.save{
    height:28px;
    background: url(../images/save.png) no-repeat left;
    padding-left: 28px;
    font-weight: bold;
    margin-right: 2px;
    cursor: pointer;
}

.delitem{
    height:28px;
    background: url(../images/delete.png) no-repeat left;
    padding-left: 28px;
    font-weight: bold;
    margin-right: 2px;
    cursor: pointer;
}

.additem{
    height:28px;
    background: url(../images/add.png) no-repeat left;
    padding-left: 28px;
    font-weight: bold;
    margin-right: 2px;
    cursor: pointer;
}

.form_close{
    float:right;
    margin-top: -30px;
}

.red{
    color:red;
}

.green{
    color:green;
}

.toolbox{
    background-color: #FAFAFA;
    border: 1px solid #CCCCCC;
    margin: 2px 0;
}

.workspace{
    min-height: 480px;
    height: 100%;
}

.toolbox b{
    margin:7px;
    font-weight: bold;
}

.toolicon{
    margin: 1px;
}

.tooltext{
    margin:4px;
}

.fleft{
    float: left;
}

.fright{
    float: right;
}

.toolitem{
    cursor: pointer;
    margin: 0;
    padding: 0;
    clear: both;
}

div.toolitem:hover{
    background-color: #D0D0D0;
}

.simpleform{
    margin: 10px;
}

.ajax_message{
    font-size: 16px;
    color: #333333;
    margin:15px;
    padding: 15px;
    border:1px solid green;
}

.m_select{
    padding:2px;
    margin-top: 1px;
}

.m_select:hover{
    font-weight: bold;
    background-color: #003399;
    color:#fff;
    cursor: pointer;
}

.m_selected{
    padding:2px;
    margin-top: 1px;
}

.m_selected:hover{
    font-weight: bold;
    background-color: #003399;
    color:#fff;
    cursor: pointer;
}

.contentEditor{
    width:100%;
    min-height: 200px;
    height:100%;
}

div.readonly_tree div{
    margin:5px 0 0 10px;
}
.readonly_tree ul{
    list-style: none;
    margin: 0;
}

.readonly_tree ul li{
    margin-left:10px;
}

.readonly_tree ul ul{
    margin-left:-25px;
}

.readonly_tree img{
    float:left;
    display: block;
    margin-top: 2px;
}

.readonly_tree a{
    margin:2px;
    text-decoration: none;
}

.crm_row:hover{
    background-color: #feffb2;
    cursor: pointer;
}


.marker_conteiner{
    padding:5px;
    margin-bottom:12px;
}

.marker_name{
    font-size: 18px;
    margin-bottom: 5px;
}

.marker_dropable{
    border:1px solid #999999;
    padding:5px;
    margin:2px;
    min-height: 20px;
}

.module_conteiner{
    background-color: #ffffff;
    padding:3px;
    margin:1px;
    border:1px dotted #feffb2;
}

.module_title{
    font-weight: bold;
    font-size: 15px;
    margin-bottom: 3px;
    text-decoration: underline dotted #999999;
}

div.arrow_button{
    color:#cccccc;
    opacity: 0.5;
    cursor: pointer;
}

div.arrow_button:hover{
    color: #E13300;
    opacity: 1;
    cursor: pointer;
}

.module_select_link{
    cursor: pointer;
    background-color: #ffffff;
    padding:3px;
    margin:1px;
    border:1px solid #ffe45c;
}

.module_select_link:hover{
    background-color: #ffe45c;
}

.selectable_modules{
    border:1px solid #ccc;
    padding: 3px;
    margin-left: 20px;
    max-height: 500px;
    overflow-y: scroll;
}

.float_left{
    float: left;
}

.height500{
    max-height: 460px;
    overflow-y: scroll;
}

.margin30{
    margin: 30px;
}

.margin5{
    margin: 5px;
}

ul.nav ul ul{
    list-style:none;
    margin:0;
    padding:0;
}

ul.nav ul ul li{
    padding: 2px 0 0 10px;
}

ul.nav ul ul li a{
    font-size: 12px;
    text-decoration: none;
    padding:3px 20px;
}


ul.nav ul ul li:hover{
    background-color: #f7f7f7;
}

.dropdown-menu{
    min-width: 200px;
}

.ajax_message{
    font-size: 16px;
    color: #333333;
    margin:15px;
    padding: 15px;
    border:1px solid green;
}

.clear{
    clear: both;
}

span.online{
    color: lightgreen;
    padding-right: 5px;
}

span.offline{
    color: indianred;
    padding-right: 5px;
}

#offline-message{
    display: none;
}

.table-condensed span.label{
    font-weight: normal;
}

#advanced-search-button{
    color: #999;
    margin-top: -6px;
}

.pop{
    cursor: help;
}

.toolbar .pagination{
    margin-top: 0;
}

.scrollable{
    overflow-y: auto;
    max-height: 400px;
}

.menu-sm{
    font-size: 90%;
}

small.when{
    min-width: 85px;
}

a.no-hover:hover, a.no-hover:focus{
    text-decoration: none !important;
}

.btn-xxs{
    font-size: 9px;
}

.search-form-block{
    width: 100%;
}
.search-bar{
    position: absolute;
    border-left: 1px solid #adadad;
    border-right: 1px solid #adadad;
    border-bottom: 1px solid #adadad;
    top: 75px;
    z-index: 2;
    background-color: #fff;

    display: none;
    padding-top: 20px;
    padding-bottom: 15px;
}

.navbar-form .search-bar .form-group, .navbar-form .search-bar label, .navbar-form .search-bar .form-control{
    display: block;
    width: 100%;
}

.navbar-form .search-bar .form-group{
    margin-bottom: 12px;
}

.table-preview td{
    white-space: nowrap;
    overflow: hidden;
}

.table-preview{
    table-layout: fixed;
}

.datepicker{
    z-index: 100500;
}

.passport_toolbar{
    padding-bottom: 10px;
}

.input-group-sm button{
  background-color: white;
  color: #ccc;
}

.input-group-sm{
    padding-top: 4px;
}

.modal-backdrop {
  z-index: 1039;
}

.padding-10{
    padding: 10px !important;
}

.padding-15{
    padding: 15px !important;
}

.padding-20 {
    padding: 20px !important;
}

.summary{
    text-align: right;
    padding: 5px;
}

#second-nav{
    padding-bottom: 5px;
}

.footer h5{
    margin-top: 5px !important;
    margin-bottom: 0 !important;
}

.footer a{
    color: #fff;
}

a {
    color: #474746;
}

div.page-content a:visited {
    color: #949493;
}

a.dotted{
    text-decoration: underline;
}

a.ajax{
    border-bottom: 1px dotted #474746;
}

.input-category{
    background: transparent;
    font-size: 12px !important;
    overflow: hidden;
    margin-left: -3px;
}

.btn-circle {
    width: 30px;
    height: 30px;
    text-align: center;
    padding: 6px 0;
    font-size: 12px;
    line-height: 1.428571429;
    border-radius: 15px;
}
.btn-circle.btn-lg {
    width: 50px;
    height: 50px;
    padding: 10px 16px;
    font-size: 18px;
    line-height: 1.33;
    border-radius: 25px;
}
.btn-circle.btn-xl {
    width: 70px;
    height: 70px;
    padding: 10px 16px;
    font-size: 24px;
    line-height: 1.33;
    border-radius: 35px;
}

.share{
    text-align: right;
    margin-top: 30px;
}

.stats{
    text-align: right;
    margin-top: 30px;
}

a.active{
    font-weight: bold;
}
div.filter{
    padding-top:29px;
    font-size: 90%;
}
div.affix-fixed{

}

.help-block-error {
    color: #a94442;
}

#top-link-block.affix-top {
    position: absolute; /* allows it to "slide" up into view */
    bottom: -82px; /* negative of the offset - height of link element */
    left: 10px; /* padding from the left side of the window */
}
#top-link-block.affix {
    position: fixed; /* keeps it on the bottom once in view */
    top: 110px; /* height of link element */
    right: 45px; /* padding from the left side of the window */
}

#bottom-link-block.affix-top {
    position: absolute; /* allows it to "slide" up into view */
    bottom: -190px; /* negative of the offset - height of link element */
    left: 10px; /* padding from the left side of the window */
}
#bottom-link-block.affix {
    position: fixed; /* keeps it on the bottom once in view */
    bottom: 150px; /* height of link element */
    right: 45px; /* padding from the left side of the window */
}

.grid-view th{
    vertical-align: top !important;
}

.readable-page-content a{
    color: #15C;
    text-decoration: underline !important;
}

.radio, .checkbox {
    padding-left: 0;
}

.btn-primary:not(.btn-link):not(.btn-flat) {
    background-color: #faaf00;
    color: rgba(0,0,0,.84);
}

.btn-primary:active:not(.btn-link):not(.btn-flat) {
    background-color: #faaf00;
}

.btn-primary:hover:not(.btn-link):not(.btn-flat) {
    background-color: #faaf00;
}

.btn-success:not(.btn-link):not(.btn-flat) {
    background-color: #004b78;
    color: rgba(255, 255, 255, 0.84);
}

.btn-success:hover:not(.btn-link):not(.btn-flat) {
    background-color: #004b78;
}

.btn-warning:not(.btn-link):not(.btn-flat) {
    background-color: #faaf00;
    color: rgba(0,0,0,.84);
}

.btn-warning:active:not(.btn-link):not(.btn-flat) {
    background-color: #faaf00;
}

.btn-warning:hover:not(.btn-link):not(.btn-flat) {
    background-color: #faaf00;
}

.btn-danger:not(.btn-link):not(.btn-flat) {
    background-color: #faaf00;
    color: rgba(0,0,0,.84);
}

.btn-danger:active:not(.btn-link):not(.btn-flat) {
    background-color: #faaf00;
}

.btn-danger:hover:not(.btn-link):not(.btn-flat) {
    background-color: #faaf00;
}

.btn-info:not(.btn-link):not(.btn-flat) {
    background-color: #828282;
    color: #fff;
}

.btn-info:active:not(.btn-link):not(.btn-flat) {
    background-color: #828282;
    color: #fff;
}

.btn-info:hover:not(.btn-link):not(.btn-flat) {
    background-color: #828282;
    color: #fff;
}

.form-control:focus, .form-control.focus {
    background-image: linear-gradient(#FFFFFF, #000000), linear-gradient(#d2d2d2, #d2d2d2);
}
.form-group .form-control:focus, .form-group-default .form-control:focus {
    background-image: linear-gradient(#FFFFFF, #000000), linear-gradient(#d2d2d2, #d2d2d2);
}
.card{
    padding-top: 20px;
    padding-bottom: 20px;
}
.navbar-material-grey-50.navbar .dropdown-menu li > a:hover, .navbar-material-grey-50.navbar .dropdown-menu li > a:focus {
    color: #2D2A2A;
}
.progress {
    height: 20px;
}

.toolbar li.active a{
    font-weight: bold;
}

.strike{
    text-decoration:line-through;
}

.dirty-requirements .btn-group{
    box-shadow: none !important;
}

form .row .form-group{
    padding-right: 15px;
}

.typeahead,
.tt-query,
.tt-hint {

    outline: none;
}

.typeahead {
    background-color: #fff;
}

.tt-query {
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
}

.tt-hint {
    color: #999
}

.tt-dropdown-menu {
    width:100%;
    margin-top: 12px;
    padding: 8px 0;
    background-color: #fff;
    border: 1px solid #ccc;
    border: 1px solid rgba(0, 0, 0, 0.2);
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
    -webkit-box-shadow: 0 5px 10px rgba(0,0,0,.2);
    -moz-box-shadow: 0 5px 10px rgba(0,0,0,.2);
    box-shadow: 0 5px 10px rgba(0,0,0,.2);
}

.tt-suggestion {
    padding: 3px 20px;
    font-size: 13px;
    line-height: 16px;
}

.tt-suggestion.tt-cursor {
    color: #fff;
    background-color: #0097cf;

}

.tt-suggestion p {
    margin: 0;
}

.empty-message {
    padding: 5px 10px;
}

.twitter-typeahead {
    width: 100%;
}

#top-link-block{
    display: none;
}

#bottom-link-block{
    display: none;
}

.glyphicon-read{
    color: gray;
}

.glyphicon-unread{
    color: #bdbdbd;
}

.forum-title{
    color: gray;
}

#second-nav .input-group-btn
{
    width: 1%;
}

#second-nav .bootstrap-select
{
    margin-left: 20px;
}

.dropdown-menu .divider
{
    background-color: #eee !important;
}

.notice a:not([role=button]){
    color: #009688;
    text-decoration: underline;
}

h2.error-header{
    text-align: center;
    font-size: 800%;
}

.modal-dialog-full {
    width: 90%;
    height: 90%;
    padding: 0;
}

.nav-pills{
    margin-bottom: 20px;
}

#hint {
    position: fixed; /* keeps it on the bottom once in view */
    top: 140px; /* height of link element */
    right: 45px; /* padding from the left side of the window */
}

#hint img{
    width: 35px;
    height: 35px;
}

div.inline-toolbar{
    margin-top: -12px;
}

.grid-view aaa{
    color: #03756A;
    text-decoration: underline;
}

.progress{
    margin-bottom: 0px;
}

.imgbtn {
    display: inline-block;
    padding: 1px 1px;
    margin-bottom: 0;
    font-size: 14px;
    font-weight: normal;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    border: 1px solid transparent;
    border-radius: 4px;
}
.imgbtn:focus,
.imgbtn:active:focus,
.imgbtn.active:focus,
.imgbtn.focus,
.imgbtn:active.focus,
.imgbtn.active.focus {
    outline: thin dotted;
    outline: 5px auto -webkit-focus-ring-color;
    outline-offset:-2px;
}
.imgbtn:hover,
.imgbtn:focus,
.imgbtn.focus {
    color: #333;
    text-decoration: none;
}
.imgbtn:active,
.imgbtn.active {
    outline: 0;
    -webkit-box-shadow: inset 0 3px 5px rgba(0, 0, 0, .125);
    box-shadow: inset 0 3px 5px rgba(0, 0, 0, .125);
}
.imgbtn.disabled,
.imgbtn[disabled],
fieldset[disabled] .imgbtn {
    cursor: not-allowed;
    filter: alpha(opacity=65);
    -webkit-box-shadow: none;
    box-shadow: none;
    opacity: .65;
}

.navbar-material-red-900.navbar {
    background-color: #fff;
    color: rgba(0, 0, 0, 0.84);
    border-bottom: 3px solid #faaf00;
}

#main-nav{
    background: #ffffff;
    padding-top: 25px;
}

.container_full{
    padding-top: 30px;
}

.hint-block{
    color: #777;
}

.nav-condensed > li > a {
    padding-top: 4px;
    padding-bottom: 4px;
}

div.fullscreen {
    position: fixed;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    overflow: auto;
}

th.action-column {
    width: 1%;
}

div.inner-form{
    margin: 10px;
}

.text-dotted {
    border-bottom: 1px dotted #666;
}

.text-bold {
    font-weight: bold;
}

.navbar-brand {
    margin-left: 0 !important;
}

.navbar2 input[type="text"] {
    border-radius: 10px !important;
    background-image: none !important;
    background-color: #eee;
    min-height: 36px;
    z-index: 1000;
    text-align: center;
    -webkit-transition: width 0.3s ease-in-out;
}

.img-center {
    display: block;
    margin: 0 auto;
}

.footer table {
    margin-bottom: 0 !important;
    color: #fff;
}

.page-filter {
    /* background-color: #fff; */
}

.img-round img, .img-round image {
    border-radius: 50%;
}

.nav-pills > li.active > a, .nav-pills > li.active > a:focus, .nav-pills > li.active > a:hover {
    background-color: #004b78;
}

.nav .btn-link
{
    padding: 3px 20px;
    margin: 0;
    text-transform: none;
}

.nav .btn-link:hover
{
    text-decoration: none;
}

.action-column button {
    margin: 0;
}

.introjs-helperNumberLayer {
    background: #419544 !important;
}
.introjs-helperNumberLayer, .introjs-tooltipReferenceLayer, .introjs-helperLayer {
    box-sizing: content-box !important;
    -webkit-box-sizing: content-box !important;
    -moz-box-sizing: content-box !important;
}

.modal-dialog.introjs-fixParent {
    position: relative !important;
}

.full-screen {
    position: absolute;
    width: 100%;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    z-index: 1000000;
}

.row-grey {
    background: #eee;
}

.img-center {
    display: block;
    margin: 0 auto;
}

.logo img {
    max-width: 200px;
}

.img-navbar {
    margin-right: 10px;
}
.img-navbar img, .grid-view img {
    max-width: 25px;
}
.media-left img, .VueCarousel img {
    max-width: 200px !important;
}

.VueCarousel img {
    padding-top: 20px;
}

.internal-services img {
    padding-top: inherit !important;
    max-width: 50px !important;
}
#comments img, .comments img {
    max-width: 75px !important;
}

#comments div.media {
    padding-top: 20px;
}

.page-filter .media-left img {
    max-width: 50px !important;
}

.page-filter .media {
    margin-top: 5px;
}

.bg-white {
    background-color: #fff !important;
}

.footer-toolbar {
    padding-left: 15px;
}

.inline-group .form-control
{
    display: inline-table;
}


.inline-group .form-control label
{
    font-weight: 500;
}

.inline-group .radio label, .inline-group .checkbox label
{
    display: inherit;
}

.inline-group .checkbox {
    padding-left: 10px;
}

.inline-group .checkbox .checkbox-material .check {
    margin-right: 5px;
}

.inline-group .radio label {
    padding-left: 35px;
}
.btn-active {
    font-weight: bold;
}

.partial {
    max-height: 500px;
    overflow: auto;
}

.inline-document {
    padding-right: 10px;
    padding-left: 10px;
    border: 1px solid #eee;
    margin-bottom: 20px;
}

#document-container {
    transition: 5s ease-in;
}

.expanding {
    animation: SHW 1s;
}

@keyframes SHW {
    0%   { opacity: 0; }
    100% { opacity: 1; }
}

.expander {
    margin-top: -20px;
    margin-bottom: 10px;
}

.bg-grey {
    background-color: #eee;
}

.VueCarousel .thumbnail
{
    padding: 10px;
    min-height: 320px;
    text-align: center;
}

.project-events .thumbnail
{
    padding: 10px;
    min-height: 375px;
    max-height: 375px;
    text-align: center;
    overflow-y: overlay;
}

.requirements a:not([role=button]):not([data-toggle=tab]), .announce-description a:not([role=button]) {
    color: #009688;
    text-decoration: underline;
}

a.form-link {
    color: #009688;
    text-decoration: underline;
}

.promo {
    color: #fff;
    padding-top: 150px;
}

/* Extra Small Devices, .visible-xs-* */
@media (max-width: 767px) {

    .clouds {
        margin-top: -240px;
    }

    .promo {
        padding-top: 0;
    }
}

/* Small Devices, .visible-sm-* */
@media (min-width: 768px) and (max-width: 991px) {

    .clouds {
        margin-top: -240px;
    }
    .promo {
        padding-top: 0;
    }
}

/* Medium Devices, .visible-md-* */
@media (min-width: 992px) and (max-width: 1199px) {

    .clouds {
        margin-top: -180px;
    }
    .promo {
        padding-top: 0;
    }
}

/* Large Devices, .visible-lg-* */
@media (min-width: 1200px) {

    .clouds {
        margin-top: -180px;
    }
}

.landing h2 {
    text-transform: uppercase;
}
.landing h2::first-letter {
    border-bottom: 1px solid #33cc99;
}

.promo-part1 {
    min-height: 745px;
}

.promo-part2, .promo-part3 {
    min-height: 460px;
    padding-top: 0;
}

.panel-success > .panel-heading {
    background-color: #009688;
}

.redactor-toolbar {
    background-color: #eee !important;
}

.step-index {
    margin-top: 5px;
    font-size: 16px;
    border-radius: 50%;
    height: 30px;
    width: 30px;
    border: 3px solid #009688;
    background: #009688;
    color: #fff;
    text-align: center;
}

.announce-title {
    margin-bottom: 10px;
}
.announce-subtitle {
    margin: 1px;
}

.main-navbar.navbar {
    min-height: 100px;
}

.container-services {
    padding-top: 50px;
}

.navbar-brand {
    padding: 0;
    margin-top: 15px;
}

#sloganCatalog .carousel-caption {
    text-align: left;
    top: 30%;
    left: 10%;
    width: 45%;
}

.brand-caption {
    position: relative;
    margin-top: -200px;
    z-index: 10;
    padding-top: 20px;
    padding-bottom: 12px;
    color: #fff;
    text-align: center;
    text-shadow: 0 1px 2px rgba(0,0,0,.6);
    width: 95%;
}

@media (max-width: 992px) {

    .clouds {
        height: 600px;
    }

    .container-services {
        padding-top: 50px;
    }

    #sloganCatalog .carousel-caption {
        top: 5%;
    }

    .brand-advert {
        overflow: hidden;
        height: 178px;
    }

    .brand-caption {
        margin-top: -300px;
        width: 95%;
        padding-left: 10px;
    }

    .brand-caption h3 {
        font-size: 18px;
        padding-top: 30px;
    }
}

@media (max-width: 767px) {

    .main-navbar.navbar {
        min-height: 70px;
    }

    body {
        padding-top: 10px;
    }

    .container-services {
        padding-top: 60px;
    }

    .clouds {
        height: 660px;
    }

    .navbar-brand {
        margin-top: 0;
    }

    .navbar-toggle {
        padding: 15px 10px;
    }

    #sloganCatalog .carousel-caption {
        width: 75%;
        text-align: center;
    }

    #sloganCatalog .carousel-caption h2{
        font-size: 20px;
    }

    .announces-content .project-logo {
        text-align: center;
    }
    .announces-content .img-responsive {
        display: inline-block;
        padding-bottom: 20px;
    }

    .announce-description {
        overflow: scroll;
    }
}

.ya-share2_inited {
    margin-top: -10px;
}

.external {
    padding-top: 20px;
    padding-bottom: 20px;
}

.container-fluid {
    min-height: calc(100vh - 180px);
}

.brand-advert img {
    max-height: 263px;
}

.btn-transparent {
    background: transparent !important;
    color: #fff !important;
    border: 2px solid #fff !important;
    border-radius: 20px;
}

.brand-caption a {
    color: #fff;
}

.nav .external {
    background-color: #faaf00 !important;
    border-radius: 15px;
    font-weight: bold;
    padding: 10px !important;
    margin-top: 10px;
    margin-left: 10px;
}

.nav .external a:focus, .nav .external a:hover {
    background-color: #faaf00 !important;
}

.alert-vote {
    margin-top: 30px;
    border: 2px solid #faaf00 !important;
    color: #000;
    padding-bottom: 0px;
}

#services h4 {
    font-size: 16px !important;
}

.alert-vote h4, .alert-types {
    text-align: center;
}

.alert-vote h4 {
    background-color: #faae02;
    padding: 20px;
    color: #fff !important;
    font-size: 20px;
}

.thumbnail-profiles {
    min-height: 375px !important;
    max-height: 375px !important;
    text-align: center !important;
    overflow-y: overlay !important;
}

.thumbnail-profiles-list .caption {
    padding-top: 60%;
}

.btn-success-outline {
    border: 2px solid #4caf50;
}

.btn-danger-outline {
    border: 2px solid #f44336;
}

.btn-default-outline {
    border: 2px solid #9e9e9e;
}

.vote-result {
    margin-top: 20px;
}

.block-description {
    padding-top: 20px;
    font-size: 120%;
    padding-bottom: 20px;
}